* {
  margin: 0;
  padding: 0;
}

/* Temporary section ALERT */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700,900');

#user-alert__block {
  position: absolute;      
  left: 50%; 
  top: 10%;
  margin-left: -500px; 
  width:100%;      
  z-index: 99;
  font-family: 'Roboto', sans-serif;
  border-radius: 25px;
  background: white;
  width: 1000px;      
  transition: width 2s;    
  border: 1px solid lightgray;  
}

.user-alert__header {
  text-align: center;
  font-size: 1.8em;
  padding-top: 1em;
}
.user-alert__main-text__paragraph {
  font-size: 1.6em;
  margin-top: 2em;
  margin-left: 1em;
  margin-right: 1em;
  text-align: center;
}

.user-alert__main-text__paragraph_major {
  font-size: 1.8em;
  font-weight: bold;
  font-style: italic;
}

.user-alert__main-text__paragraph_support {
  font-size: 1.2em;  
  margin-top: 2em;
  margin-bottom: 1.5em;  
  text-align: center;    
}

.user-alert__main-text__delimiter {
  border-bottom: 1px solid lightgray;
  margin-left: 2em;
  margin-right: 2em;
}

.user-alert__main-text__accept-area{
  margin-top: 2em;
  text-align: center;  
  padding-bottom: 2em;

}

.user-alert__main-text__button {
  width: 470px;
  height: 90px;      
  border-radius: 7px;      
  color: white;
  font-weight: bold;
  font-size: 1.8em;
  background: #0da07f;      
  background: linear-gradient(to right, #0da07f 0%,#0fbb9a 50%,#0da07f 100%); 
  border: none;
}

/* END ALERT */

/* Atomar class mix */
.uppercase {
  text-transform: uppercase;
}

.bold-text {
  font-weight: bold;
}

/* Overal classes */

.main-page {
  font: 11px Tahoma,Arial,Helvetica,sans-serif;
  width: 760px;
  margin: 0 auto;
  background: #C2C2C2;
}

.top-navigation {
  font-size: 11px;  
}

.top-navigation__container {  
  list-style-type: none;
  height: 16px;
  display: flex;  
  justify-content: space-between;
}

.top-navigation__item {  
  margin: 0 6px;
  align-self: center;
}

.top-navigation__item:nth-child(1) {
  flex: 1;
}

.top-navigation__link {
  text-decoration: none;
  color: black;
  /* width: 11px;
  height: 10px; */
  
}
.top-navigation__link:hover {
  color: red;
}
.top-navigation__link:active {
  text-decoration: underline;
}

.top-navigation__email {
  width: 12px;
  height: 8px;
}

.top-navigation__search {
        /* width: 11px;
        height: 11px; */
}

.top-navigation__sitemap {
  /* width: 11px;
  height: 9px; */
  margin-right: 10px;  
}

.triangle_white {
  border: 8px solid transparent; 
  border-bottom: 8px solid white; 
  border-left: 8px solid white; 
}

.main-page__overal-header {
  height: 514px;
  background-image: url("./i/reasembled_main-page-image.jpg");
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
}

.main-page__header {   
  
  display: flex;
  flex-direction: row;
}

.wrapper-all-content {
  background-color: white;
}

.main-page__nav {
  width: 200px;
  height: 150px;
}

/* SERVICE area */
.main-page__services {
  width: 220px;
  height: 150px;
  margin-top: 15px;
  margin-left: 130px;
  border-left: 1px solid #bababa;
} 
.services__header {
  display: flex;
  font-weight: bold;
  color: white;
  padding-top: 1px;    
}

.services__header-text {

  width: 158px;
  background-color: #f7a800;
  padding-top: 1px;
  padding-left: 5px;
}

.services__triangle {
  border: 8px solid transparent; 
  border-bottom: 8px solid #f7a800; 
  border-left: 8px solid #f7a800; 
}

.services__content {
  display:flex;
  padding-top: 20px;    
}

.services__content__link {
  text-decoration: none;
  font-weight: bold;
  color: #6D6D6C;
}

/* SEARCH area */
.main-page__search {
  width: 170px;
  height: 130px;   
  margin-top: 15px;
  padding-top: 30px;
  padding-left: 10px;
  font-size: 11px;
  color: #8D8D8D;
  font-weight: bold;
  border-left: 1px solid #bababa;
  break-inside: auto;
}

.search__input-field {
  width:127px;
  height: 18px;
  margin:5px 0;
  border: 1px solid #bababa;
  background: #f9f9f9;
}

.search__button {
  font: 11px Tahoma,Arial,Helvetica,sans-serif;
  height: 18px;
  padding: 0 8px 5px;
  border: 1px solid #979797;
  background: #fff;
  color: #979797;
  font-weight: bold;
  
}

/* Second line */
.main-page__header__second-line {
 display: flex;
 justify-content: space-between;
}

.main-page__logo {
  width: 150px;
  margin-top: 15px;
  margin-left: 17px;
  
}

.main-page__slogan {
  width: 172px;
  margin-right: 17px;
  padding-top: 45px;  
  color: white;
}

.slogan__first-line {
  margin-bottom: -6px;
  font-size: 18px;
}

.slogan__second-line {
  margin-top: 0;
  text-align: right;
  font-size: 14px;
}

/* Third line */

/* Online virus check */
.third-line__online-check {
  width: 300px;
  margin-top: 60px;
  margin-left: 17px;
  font-size: 11px;
  color: #f7a800;  
}

.online-check__title {   
  margin-top: 2px;  
}

.online-check__input-selector_grupped {  
  display: flex;  
}

.online-check__file-selector {  
  width: 200px;
  height: 20px;
  border: 1px solid #bababa;
  background: #000;
  font: bold 11px Tahoma;
  font-size: 11px;
  color: #fff;
}

.online-check__button {  
  height: 22px;
  margin-left: 5px;
  padding: 2px 8px 5px;
  border: 1px solid #979797;
  background: #000;
  color: white;
  font: bold 11px Tahoma;
  font-size: 11px;
  font-weight: bold;
  cursor: pointer;;
}

.online-check__button:hover {
  background: #292929;
}

.main-page__header__banner {
  margin-top: 40px;
  margin-left: 17px;
}